/* CSS definition file containing site wide stylesheets */
.ArticleTextGeorgia { font-family: Georgia, Palatino, 'Times New Roman', Times, Serif; font-size: 16px; color: rgb(240,243,242); letter-spacing: 0.5px; line-height: 24px;}
 .ArticleTextVerdana { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 15px; color: rgb(240,243,242); letter-spacing: 0px; line-height: 22px;}
 .viewlink:visited { color: rgb(153,153,153);}
 .emailpage:active { color: rgb(153,51,51);}
 .viewlink:link { color: rgb(153,153,153);}
 .DropCap { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 36pt; color: rgb(192,192,192); line-height: 36pt; font-weight: normal; font-style: normal; font-variant: normal; margin-right: 3px; float: left;}
 .feature:visited { color: rgb(192,192,192);}
 .two:visited { color: rgb(153,102,102);}
 .viewlink:active { color: rgb(192,192,192);}
 .two:link { color: rgb(153,102,102);}
 .emailpage:visited { color: rgb(192,192,192);}
 .feature:active { color: rgb(192,192,192);}
 .feature:link { color: rgb(192,192,192);}
 .emailpage:link { color: rgb(153,51,51);}
 .feature:hover { color: rgb(255,255,255);}
 .emailpage:hover { color: rgb(255,255,255);}
 .two:hover { color: rgb(255,0,0);}
 .viewlink:hover { color: rgb(153,102,102);}
 